.powerbi-tab{
	background: #eaeaea;
}

.feedback-form-wrapper .alert{
	display: none !important;
}

.feedback-form-wrapper{
	position: fixed;
    width: 273px;
    height: 293px;
    bottom: 101px;
    right: 7px;
    z-index: 10000;
    background: white;
    padding: 16px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12);
	transition: all 0.2s ease-out 0s;
	display: none;
}

.front .feedback-form-wrapper, 
.node--type-country .feedback-form-wrapper, 
.node--type-report .feedback-form-wrapper, 
.node--type-dataset .feedback-form-wrapper
{
	display: block !important;
}

#status-wrapper .icon{
	position: absolute;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: mediumseagreen;
    border-radius: 100%;
    color: white;
    left: 50%;
    top: 50%;
    margin-left: -25px;
    margin-top: -25px;
}

#status-wrapper {
    position: absolute;
    z-index: 49985;
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.feedback-form-wrapper .form-item > label{
	display: none;
}

.feedback-form-wrapper h2
{
	margin: 0px;
	padding: 0px 16px;
	font-size: 14px;
	line-height: 40px;	
}

.feedback-form-wrapper .close{
	color: white;
    position: absolute;
    right: 17px;
    top: 10px;
	outline: none;
}

.feedback-form-wrapper .open{
	color: white;
    position: absolute;
    left: -41px;
    top: 0;
    outline: none;
    background-color: #085296;
    width: 40px;
    height: 40px;
    border: none;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    left: -63px;
    top: 150px;
    width: 91px;
}
.feedback-form-wrapper .feedback-header{
	background-color: #085296;
	margin: -16px -16px 20px -16px;
	height: 40px;
	line-height: 40px;
	color: white;	
	position: relative;
}

.feedback-form-wrapper textarea{
	height: 110px;
	max-height: 110px;
}

.country-selection {
    display: block;
    margin-top: -16px;
    margin-bottom: 15px;
}

.unselect-all-contries{
	display: none;
}

.page-reports .basic-search-wrapper{
	display: block !important;
	
}
.page-reports .alert {
	display: none !important;
	
}

.page-reports .view-filters
{
	display: none !important;
}

.page-reports .view-content{
	width: 100% !important;
}


.page-reports .basic-search-wrapper{
	display: block !important;	
}
.page-reports .alert {
	display: none !important;	
}

.page-reports.advanced-search .basic-search-wrapper{
	display: none !important;	
}

.page-reports.advanced-search .view-filters
{
	display: block !important;
}

.page-reports.advanced-search .view-content{
	width: 70% !important;
}

.country-profile-wrapper .content-tabs .tab{
	padding-left: 0px !important;
}

.front .ui-datepicker-calendar, .node--type-country .ui-datepicker-calendar{
	/* display: none;	*/
}

#report-title{
	padding: 10px 15px;
    background: transparent;
    border: none;
    outline: none;
    color: white;
}

#report-title::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#report-title::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#report-title:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#report-title:-moz-placeholder { /* Firefox 18- */
  color: white;
}

@media only screen and (max-width : 480px) 
{
	.header .logo-title .logo{
		Height: 15px !important;
	}
	
	.header .region-country-name .countries{
		float: none;
		font-size: 19px !important;	
	}
	
	#welcome-window img{
		position: absolute;
		top: 45%;
		left: 0px;
	}
	
	.welcome-wrapper .welcome-close-btn {
		position: fixed;
		bottom: 0px;
		z-index: 10000;
		left: 50%;
		margin-left: -21px;
	}
}

@media only screen 
and (max-width : 1024px) {
	#welcome-window img{
		height: 100% !important;
		max-width: none !important;
		max-height: 100% !important;
	}
	#welcome-window{
		z-index: 100000 !important;
		
	}
	#page{
		width: 100% !important;
		height: 100% !important;
		top: 0px !important;
		margin-top: 0px !important;
	}
	
	#page p{
		width: auto !important;
		width: auto !important;
	}
	
	.map-inset-wrapper{
		display: none;
	}
	
	
}

.map-wrapper .pop-up .content {
    height: 212px;
}

.map-wrapper .pop-up .content .wrapper {
	height: 180px !important;
}

.map-inset-wrapper .gm-style-cc { display:none; }
.map-inset-wrapper  a img { display:none; } 

.map-inset-wrapper
{
	border: 5px solid white;
	 box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.2);
	 width: 15%;
	 height: 160px;
	 position: absolute;
	 left: 12px;
	 bottom: 120px;
	 z-index: 3000;
	 background-color: white;
	 transition: all 0.2s ease-out 0s;
	 overflow: hidden;
}

.map-inset-wrapper #map-inset{
	width: 100%;
	height: 100%;
}
.map-inset-wrapper.closed{
	width: 30px;
	height: 30px;
}
.map-inset-wrapper .close-btn
{
	text-align: center;
	 cursor: pointer;
	 font-size: 10px;
	 line-height: 20px;
	 color: white;
	 position: absolute;
	 right: 0px;
	 top: 0px;
	 background-color: #085296;
	 width: 20px;
	 height: 20px
}
.map-inset-wrapper .reset-btn
{
	text-align: center;
	 cursor: pointer;
	 font-size: 10px;
	 line-height: 20px;
	 color: white;
	 position: absolute;
	 right: 21px;
	 top: 0px;
	 background-color: #085296;
	 width: 20px;
	 height: 20px
}

.node--type-country .map-inset-wrapper{
	bottom: 200px !important;
}

.nav-menu-wrapper{
	width: 300px !important;
}

.nav-menu-wrapper .location-search-wrapper{
	width: 150px;
    float: left;
    margin-top: 20px;
	position: relative;
	border-bottom: 1px solid rgba(255,255,255, 0.5);	
	padding: 0px 9px;
	background: rgba(255, 255, 255, 0.1);
}

.nav-menu-wrapper .location-search-wrapper  #location-search{
	padding: 5px;
    display: block;
    color: #555;
    background: rgba(255,255,255,0);
    border: none;
    outline: none;
    padding-left: 0;
	color: white;
}

.nav-menu-wrapper .location-search-wrapper .action-btn{
	width: 28px;
    height: 30px;
    text-align: center;
    line-height: 34px;
    background: transparent;
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 9px;
	cursor: pointer;
}
.nav-menu-wrapper .location-search-wrapper .no-result {
    display: none;
	position: absolute;
    font-size: 9px;
    text-transform: uppercase;
    left: 10px;
    bottom: -15px;
}
#location-search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#location-search::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#location-search:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#location-search:-moz-placeholder { /* Firefox 18- */
  color: white;
}

#location-search-result {
   position: absolute;
    top: 31px;
    right: 0px;
    background: white;
    width: 240px;
    color: #555;
    padding: 0px;
    margin: 0px;
	max-height: 300px;
    overflow-y: auto;
}

ul#location-search-result li {
    position: relative;
    border-bottom: 1px solid #eee;
    padding: 11px 5px 14px 0px;
    line-height: 12px;
    overflow: hidden;
	cursor: pointer;
}

ul#location-search-result li:hover{
	background: #fafafa;
}

#location-search-result span.glyphicon{
	position: absolute;
    left: 15px;
    top: 21px;
    font-size: 11px;
}

#location-search-result .location-names .location-name{
	text-transform: capitalize;
}

#location-search-result .location-names {
    text-align: left;
    padding-left: 45px;
}

#location-search-result span.location-type {
    display: block;
    text-transform: uppercase;
    font-size: 7px;
}

.country-profile-wrapper .map-wrapper .pop-up .content .wrapper .label-value{
	height: 40px !important;
}

.report-item:hover .report-summary{
	left: 100% !important;
}

.report-item.anchor-right .report-summary {
    left: auto !important;
    right: 100% !important;
}
.recent-activity-list {
	max-height: 300px;
    overflow-y: auto;
}
.recent-activity-list a{
	cursor: pointer;
	display: block;
    padding-bottom: 2px;
    margin-bottom: 7px;
}
.recent-activity-list a:hover{
	background: #fcfcfc;
}

.recent-activity-list a span{
	background: rebeccapurple;
    color: white;
    font-size: 10px;
    padding: 3px 6px;
}

.recent-activity-list a span.baseline{
	background: #085296;
}
.recent-activity-list a span.site{
	background: #28b463;
}

.node-social-media{
	    margin-top: 18px;
    text-transform: none;
}

.node-social-media{
	font-size: 14px;
    line-height: 30px;
}
.node-social-media #gloabl-share{
	    font-size: 14px;
    text-transform: none;
}

.node-social-media #gloabl-share span{
	display: inline-block;
	margin-right: 5px;
	
}

#gloabl-sharer-box{
	position: fixed;
    top: 300px;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    background: white;
    z-index: 1111111111;
    padding: 15px;
    border-radius: 5px;
}

#gloabl-sharer-box a{
	text-decoration: none;
	text-decoration: none;
    display: block;
    margin-bottom: 13px;
}

#gloabl-sharer-box a span {
    font-size: 20px;
    margin-right: 13px;
}

.event-types-wrapper ul li a {
    white-space: nowrap;
}

.node--type-report .report-attributes .attr .value, .node--type-dataset .report-attributes .attr .value
{
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.page-reports .view-content .reports-block{
	background-color: transparent !important;
}
.page-reports.advanced-search .view-content{
	width: 77% !important;
	margin-right: 0% !important;
}

.report-item1 .title {
    font-size: 20px !important;
}

.country-profile-wrapper .map-wrapper .no-data-msg{
	margin-left: -230px;
}

.node--type-country .map-filter .report-item1 .title {
    font-size: 13px !important;
}


.report-item1 .thumb .image-wrapper{
	border-style: none;
}

.report-item1 .date {
    margin-top: 5px;
    font-size: 12px;
}
.page-reports .report-item1 .content {
    margin-top: 5px;
    font-size: 13px;
    line-height: 20px;

}
.page-reports .report-item1 .title{
	font-size: 16px !important;
}

span.date-type span.label {
    color: #555;
    font-size: 13px;
    padding: 0px;
    margin-right: 4px;	
}
span.date-type 
{
    margin-right: 10px;
}

.header, .event-types-wrapper
{
	background-color: #4e7c5a !important;
}

.header{
	top: 0px;
}

.country-profile-wrapper .map-wrapper
{
	padding-top: 66px;
}

.header .navs-wrapper ul.nav > li {   
    display: block;
    FLOAT: LEFT;
}

.simpleInfoWindow{
	padding: 0px !important;
    border: 0px !important;
    border-radius: 0px !important;
}

.simpleInfoWindow .title{
	display: none;
}

.simpleInfoWindow .content {
    padding: 0 !important;
    overflow: visible !important;
}

.country-profile-wrapper .map-wrapper .pop-up.site .header
{
    background-color: #4e7f87 !important;
}

.country-profile-wrapper .map-wrapper .pop-up.baseline .header
{
    background-color: #4e7c5a !important;
}
.country-profile-wrapper .map-wrapper .pop-up.fmp-detail .header
{
    background-color: #4e7c5a !important;
}

.country-profile-wrapper .map-wrapper .pop-up.baseline .content{
	padding: 40px 0px 0px 0px !important;
}

.country-profile-wrapper .map-wrapper .pop-up.baseline .wrapper
{
    padding: 0px !important;
	 height: auto;
}

.country-profile-wrapper .map-wrapper .pop-up.stranded .header
{
    background-color: #4e7c5a !important;
}

.country-profile-wrapper .map-wrapper .pop-up.migrant .header
{
    background-color: #4e7c5a !important;
	padding: 17px 29px 6px 17px;
}

.country-profile-wrapper .map-wrapper .pop-up.migrant .wrapper
{
    padding: 0px !important;
	 height: auto;
}

.country-profile-wrapper .map-wrapper .pop-up.migrant .content {
    padding: 4px 4px 2px 19px;
    position: relative;
    height: auto;
    overflow-y: auto;
    height: 212px;
}

.countries-presence .country{
	position: relative;
	height: 25px;
    margin-bottom: 4px;
}

.countries-presence .country .name{
	width: 25%;
	float: left;	
	position: relative;
	line-height: 25px;
	font-size: 13px;
	overflow: hidden;
	text-transform: uppercase;
	color: #888;
	font-size: 12px;
	border-radius: 5px;
    overflow: hidden;
}

.countries-presence .country .progress-wrapper{
	width: 75%;
	float: left;	
	position: relative;
	background: #ddd;
	height: 25px;
}
.countries-presence .country .progress{
	background: #4e7c5a;
	height: 25px;
	border-radius: 0px !important;
	height: 25px;
	border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

.countries-presence .country .percent{
	position: absolute;
    top: 3px;
    right: 4px;
    color: white;
    font-weight: bold;
    font-size: 11px;
    background: #4e7c5a;
    padding: 3px;
    border-radius: 4px;
}

.fmp-flow-numbers{
	width: 140px;
}
.fmp-flow-numbers:hover{
	background-color: #8c3232;
}
.fmp-flow-numbers .number{
	float: left;
	width: 50%;
	text-align: center;
	font-weight: bold;
	padding: 8px;
	back
}

.fmp-flow-numbers .number.in  .icon-flow-direction:before{
	content: '\e914';
	margin-right: 3px;
	font-size: 11px;
}
.fmp-flow-numbers .number.out  .icon-flow-direction:before{
	content: '\e915';
	margin-right: 3px;
	font-size: 11px;
}
.fmp-flow-numbers .number.out{
	
}
.fmp-flow-numbers .number.out{
	border-left: 1px none rgba(255,255,255,0.3);
	background: rgba(255,255,255,0.1);
}

.fmp-flow-numbers .title{
	font-size: 9px;
    text-transform: uppercase;
    display: block;
	font-weight: normal;
}

.timeline-wrapper {
  display: none;
  height: 110px;
  background: url(../images/timeline-gradient-bg.png) repeat-x 0px 2px;
  position: relative;
  width: 100%;
  bottom: 150px;
  left: 0px;
}
/* line 3619, ../custom-sass/style.scss */
.timeline-wrapper .timeline-progress {
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 3px;
  display: none;
}
/* line 3626, ../custom-sass/style.scss */
.timeline-wrapper .timeline-progress img {
  width: 100%;
  height: 2px;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 3px;
}
/* line 3636, ../custom-sass/style.scss */
.timeline-wrapper .alert-timeline {
  height: 110px;
}
/* line 3641, ../custom-sass/style.scss */
.timeline-wrapper .timeline-nav-left {
  width: 26px;
  height: 40px;
  position: absolute;
  top: 16%;
  left: 0;
  background: url(../images/timeline-nav-left.png) 50% 50% no-repeat #0070c0;
  cursor: pointer;
  z-index: 1000;
}
/* line 3653, ../custom-sass/style.scss */
.timeline-wrapper .timeline-nav-right {
  width: 26px;
  height: 40px;
  position: absolute;
  top: 16%;
  right: 0;
  background: url(../images/timeline-nav-right.png) 47% 50% no-repeat #0070c0;
  cursor: pointer;
  z-index: 1000;
}


.country-profile-wrapper .map-wrapper .timeline-wrapper{
	height: 110px;
}

.timeline-wrapper:before {
   display: none;
}

.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text {
    overflow: hidden;
    position: relative;
    display: none;
}

profile-wrapper .map-wrapper .timeline-wrapper .timeline {
	width: 100%;
	margin-right: -77px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year{
	width: 95% !important;
	margin-left: 2.5%;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year .year-label {
	text-align: left;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li {
	text-align: left;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker{
	border-radius: 50%;
	width: 25px;
    height: 25px;
    line-height: 25px;
	margin-left: -20px;
	margin-left: -15px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li:before{
	left: 0;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker:before{
	left: 50%;
    top: 30px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker{
	background-color: #4e7c5a;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline-nav-left,
.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline-nav-right
{
	background-color: #4e7c5a;
}

.select2-wrapper{
	background-color: #4e7c5a !important
}

.country-figures .figure-item .figure .figure-subtitle{
	font-size: 12px;
    color: #555;
}

.country-figures .figure-item .sub-figures .figure{
	font-size: 15px;
}
.country-figures .figure-item .figure{
	height: auto !important;
}

.flow-table-wrapper .footer1{
	margin: 5px 0px;
font-size: 11px;	
color: #444;
}
.flow-table-wrapper .title{
	margin-bottom: 10px 
}
.flow-table-wrapper
{
    width: auto;
    height: auto;	
}

table.flow-table .country-label{
	padding-left: 15px;
}
table.flow-table .header1{
    background: #deeae1;
}
table.flow-table{
	width: 100%;
	border: 1px solid #ccc;
}
table.flow-table tr.data-row td{
	padding-top: 4px;	
	padding-bottom: 4px;	
}
table.flow-table tr.data-total {
        background: #deeae1;
    border-top: 2px solid #4e7c5a;
}
table.flow-table tr td p{
	font-size: 11px;
}
table.flow-table{
	background: white;
}
table.flow-table tr {
    border-bottom: 1px solid #ccc;
}

.blog-tab{
	padding-top: 30px;
}

.back-to-map, .country-figures .figure-item .figure, .event-types-wrapper ul li.active .label,
.country-profile-wrapper .map-wrapper .map-zoom-wrapper .zoom-in, .country-profile-wrapper .map-wrapper .map-zoom-wrapper .zoom-out,
.event-types-wrapper ul li.active .icon, .event-types-wrapper ul li a:hover .label, .event-types-wrapper ul li a:hover .icon
{
	color: #569e69 !important;
}

.product-series-item  .thumb-wrapper .counter-badge, .product-series-item  .country,
.node--type-report .download, .node--type-dataset .download, 
.reset-ps-selection,  #report-search-submit, .report-item .thumb .download-link, .report-item .thumb .open-link,
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus
{
	background-color: #569e69 !important;
}

.node--type-report .report-attributes .attr, .node--type-dataset .report-attributes .attr{
	border-color: #569e69 !important;
}

.esriPopup .titlePane {
    background-color: #4e7c5a !important;
}

table{
    outline-style: none !important;
}

.esriLegendServiceLabel 
{
  display: none;
}

.country-profile-wrapper .map-wrapper .map-filter .filter-block ul li .active
{
    border-left: 5px solid green;
    background: #f0f0f0;
}
.country-profile-wrapper .map-wrapper .map-filter .filter-block ul li  a{
	decoration: none;
	color: #4e7c5a;
}
.country-profile-wrapper .map-wrapper .map-filter .filter-block ul li {
    margin-bottom: 3px;
    border-bottom: 1px solid #ddd;
    margin-left: -20px;
    padding: 6px 20px;
    margin-right: -20px;
}

.country-profile-wrapper .map-wrapper .map-filter .filter-block {
	padding-bottom: 0px;
	border-bottom-style: none;
}

.country-profile-wrapper .map-wrapper .pop-up .header {
	background-color: #4e7c5a !important;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker:hover, .country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker.active
{
	background-color: #32bb56;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker{
	bottom: 50px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker:before{
	height: 25px;
}

.country-profile-wrapper .map-wrapper .timeline-wrapper .timeline .year li .marker:before {
    top: 25px;
}

.content-header-wrapper {
    border-bottom: 4px solid #4e7c5a !important;
}

.view-id-country_datasets .dataset-item .wrapper .thumb{
	color: #4e7c5a !important;
}

#report-search-submit, #dataset-search-submit{
	background-color: #4e7c5a !important;
}

.country-profile-wrapper .map-wrapper .pop-up .content .wrapper .label-value .label
{
	white-space: normal !important;
    line-height: 11px !important;
    margin-bottom: 2px !important;
}
/* ---------------- DAY ----------------*/
.drill-year-wapper .day-wrapper .figure {
    font-size: 14px;
    display: block;
    padding: 5px;
    /* border: 1px solid #fff; */
    padding: 4px;
    /* margin-top: 4px;
    border-radius: 5px; */
    background-color: rgba(0,0,0,.15);
    line-height: 13px;
    display: block;
    text-align: left;
	padding: 7px;
	text-align: center;
}
.drill-year-wapper .day-wrapper .day-item.titles {
	cursor: initial;
}

.drill-year-wapper .day-wrapper .day-item.titles:hover{
	background: #689d76 !important;
}
.drill-year-wapper .day-wrapper .day-item.titles  .figure,
.drill-year-wapper .day-wrapper .day-item.titles  .day{
	text-align: right;
	padding-right: 10px; 
}
.drill-year-wapper .day-wrapper .day-item.active, .drill-year-wapper .day-wrapper .day-item:hover{
    background: #dfae23;
}
.drill-year-wapper .day-wrapper .month-item .day {
    font-size: 15px;
    text-transform: uppercase;
}
.drill-year-wapper .day-wrapper .day-item  .day {
    text-align: left;
    font-size: 13px;
    margin-left1: 6px;
    margin-top1: -3px;
	text-align: center;
}
.drill-year-wapper .day-wrapper .day-item {
cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 0px 0px;
    border-right: 1px solid rgba(255,255,255,0.5);
    background: #689d76;
	opacity: 0;
	
}
.drill-year-wapper .day-wrapper{
	display: block;
    text-align: center;
    padding: 0px 0px;
	color: white;
	height: 53px;
}
/* ---------------- MONTH ----------------*/
.drill-year-wapper .month-wrapper.compact .month-item:hover{
	background-color: rgba(255, 255, 255, 0.1);
}
.drill-year-wapper .month-wrapper .month-item:hover .figure
{
	background-color: rgb(78, 124, 90);
}
.drill-year-wapper .month-wrapper .figure {
    font-size: 13px;
    display: block;
    padding: 5px;
    border: 1px solid #fff;
    padding: 4px;
    margin-top: 4px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.15);
    line-height: 13px;
}
.drill-year-wapper .month-wrapper .month-item .month {
    font-size: 15px;
    text-transform: uppercase;
}
.drill-year-wapper .month-wrapper .month-item {
    cursor: pointer;
	display: inline-block;
    font-size: 18px;
    padding: 0px 29px;
    border-right: 1px solid rgba(255,255,255,0.5);
	width: 8.33333%;
    max-width: 150px;
	opacity: 0;
}
.drill-year-wapper .month-wrapper{
	display: block;
    text-align: center;
    padding: 15px 0px;
	color: white;
	transition: all 0.2s ease-in 0s;
	overflow: hidden;
	height: 84px;
}
.drill-year-wapper .month-wrapper .month-item.active *{
	color: #555;
}
.drill-year-wapper .month-wrapper .month-item.active{
	background: white !important;	
}
/* Compact */
.drill-year-wapper .month-wrapper.compact  .month-item{
	font-size: 15px;
}
.drill-year-wapper .month-wrapper.compact  .figure {
	display1: none;
	opacity: 0;
}
.drill-year-wapper .month-wrapper.compact {
	background: rgba(0,0,0,0.1);
	font-size: 15px;
	padding: 0px; 
	height: 28px;
}
.drill-year-wapper .month-wrapper.compact{
	background: rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
/* ---------------- YEAR ----------------*/
.drill-year-wapper .year-wrapper.compact .year-item:hover{
	background-color: rgba(255, 255, 255, 0.1);
}
.drill-year-wapper .year-wrapper .year-item:hover .figure
{
	background-color: rgb(78, 124, 90);
    color: white  !important;
}
.drill-year-wapper .year-wrapper .figure {
    font-size: 16px;
    display: block;
    padding: 5px;
    border: 1px solid #fff;
    padding: 1px;
    margin-top: 4px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.15);
}
.drill-year-wapper .year-wrapper .year-item1{
	background: rgba(255,255,255,0.2);
}
.drill-year-wapper .year-wrapper .year-item.active *{
	color: #555;
}
.drill-year-wapper .year-wrapper .year-item.active{
	background: white !important;	
}
.drill-year-wapper .year-wrapper .year-item {
    cursor: pointer;
	display: inline-block;
    font-size: 30px;
    padding: 0px 29px;
    border-right: 1px solid rgba(255,255,255,0.5);
	position: relative;
}
.drill-year-wapper .year-wrapper .reset{
	 position: absolute;
    top: 6px;
    /* margin-top: -6px; */
    left: 10px;
}
.drill-year-wapper .year-wrapper{
	display: block;
    text-align: center;
    padding: 30px 0px;
	color: white;
	transition: all 0.2s ease-out 0s;
	position: relative;
}
/* COMPACT */
.drill-year-wapper .year-wrapper.compact  .year-item{
	font-size: 15px;
}
.drill-year-wapper .year-wrapper.compact  .figure {
	display1: none;
	opacity: 0;
}
.drill-year-wapper .year-wrapper.compact {
	background: rgba(0,0,0,0.1);
	font-size: 15px;
	padding: 0px; 
	height: 28px;
	overflow: hidden;
}
.drill-year-wapper .year-wrapper.compact{
	background: rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.drill-year-wapper.compact{
		
}

.drill-year-wapper
{
	
}

.pop-up #pop-up-trend-chart
{
	margin-top: 10px;
}

.country-profile-wrapper .map-wrapper .pop-up.popup-list .content .wrapper .label-value img{
	margin: 0px 5px;
}
.country-profile-wrapper .map-wrapper .pop-up.popup-list .content .wrapper .label-value{
	height: auto !important;
	margin-bottom: 3px !important;
}
.pop-up.popup-list .label-value{
	margin: 0px !important;
	width: 100% !important;
	margin-bottom: 3px !important;
	height: auto !important;
}

.timeline-wrapper .marker-tooltip .arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;  
  border-top: 20px solid white;
  position: absolute;
	left: 82px;
	top: 47px;
}
.timeline-wrapper .marker-tooltip{
	position: absolute;
    top: -78px;
    width: 200px;
    background: white;
    color: #555;
    line-height: 16px;
    padding: 13px 9px;
    text-align: left;
    text-transform: none;
    color: black;
    left: -44px;
    text-align: center;
    border-radius: 6px;
    box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.1);
    font-size: 12px;
}

.timeline-wrapper .marker-tooltip .arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;  
  border-top: 20px solid white;
  position: absolute;
	left: 82px;
	top: 47px;
}
.timeline-wrapper .marker-tooltip{
	position: absolute;
    top: -73px !important;
    width: 200px;
    background: white;
    color: #555;
    line-height: 16px;
    padding: 13px 9px;
    text-align: left;
    text-transform: none;
    color: black;
    left: -40px !important;
    text-align: center;
    border-radius: 6px;
	box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.1);
}

.map-filter .map-zoom-wrapper{
	position: static !important;;
    margin: 0 auto !important;
    border: 1px solid #ccc !important;
	width: 62px !important;;
}

.pop-up .migrants-trend-type{
	position: absolute;
    left: 16px;
    top: 79px;
    z-index: 10000;
    font-size: 14px;
    border: 1px solid #eaeaea;
    border-left: 3px solid #4e7c5a;
    padding: 3px;	
	outline: none;
}

.product-series-item  .country.region-report {
	background: #dbbb20 !important;
}

.country-profile-wrapper .map-wrapper .map-filter .filter-block {
    padding-bottom: 0px;
    border-bottom-style: none;
    background-color: white;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.12); margin-bottom: 0px;
}

.country-profile-wrapper .map-wrapper .map-filter .map-zoom-wrapper {
	margin-top: 5px !important;
}
.country-profile-wrapper .map-wrapper .map-filter
{
	background-color: transparent !important;
	box-shadow: none !important;
}

.map-inset-wrapper {
    height: 120px;    
    bottom: 198px;
}

.map-inset-wrapper .close-btn, 
.map-inset-wrapper .reset-btn{
	background-color: #4e7c5a !important;
} 

.social-user a {
    font-size: 23px;
}

.netflux-increase{
	width: 50%;
    float: left;
	font-size: 11px;
}
.netflux-decrease{
	width: 50%;
    float: left;
	text-align: right;
	font-size: 11px;
}



.country-figures .select2-container{
	width: 100%;
}

#check-anomaly{
	position: absolute;
    left: 113px;
    top: 79px;
    z-index: 10000;
    height: 24px;
    background: #4e7c5a;
    color: white;
    border: 0px;
    border-radius: 3px;
    padding: 0px 13px;
    font-size: 12px;
}

.node--type-embeddable- .sidebar-wrapper{
	display: none;
}

#subscribe-button, #vacancies-button, #terms-and-conditions-button,
.feedback-form-wrapper .feedback-header, .feedback-form-wrapper button{
	background:#4e7c5a !important;
}

.map-inset-wrapper
{
	max-width: 230px;
}

.country-figures .figure-item .intensity-value{
	width: 33%;
	float: left;	
}
.header .region-country-name .countries {
    font-weight: bold;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 31px;
}

.header .region-country-name{
	    color: white;
    display: block;
    position: static;
    /* left: 126px; */
    /* top: 1px; */
    float: left;
    width: 300px;
	margin-left: 7px;
}

.header .logo-title .slogan {
  color: rgba(255, 255, 255, 0.6);
  position: absolute;
  width: 300px;
  top: 17px;
  font-size: 16px;
  left: 111px;
}

.header .nav-menu-wrapper{
	width: auto !important;
}

.header .navs-wrapper ul.nav > li{
	display: inline-block;
	width: auto;
	float: none;
	margin: 0px 5px;
}

.header .navs-wrapper ul.nav > li a{
	padding: 5px 10px;
	margin: 19px 0px;
    border-radius: 5px
}

.header .navs-wrapper ul.nav > li:hover{
	background-color: transparent !important;
}

.front .header .navs-wrapper ul.nav li a.active
{
	background-color: transparent !important;
}
.header .navs-wrapper ul.nav li a:hover
{
    color: #ffffff;
    background: rgba(255,255,255,0.2) !important;    
}
.header .navs-wrapper ul.nav li a.active {
    color: #ffffff;
    background: rgba(255,255,255,0.2) !important;    
}

.header .log-link{
	margin: 0px 15px;
}


.pop-up.resize-btn{
	cursor: pointer;
}
.pop-up.maximized
{
	width: 480px !important;
    height: 320px !important; 
	margin-left: -65px;
    margin-top: -13px;
}



@media only screen and (max-width: 1024px)
{
	
	.country-figures .figure-item.legend-item {
		bottom: 189px !important;
	}
	
	.drill-year-wapper .year-wrapper,
	.drill-year-wapper .month-wrapper,
	.drill-year-wapper .day-wrapper {
		margin: 0 auto;
	}
	
	.drill-year-wapper .day-scroller,
	.drill-year-wapper .month-scroller,
	.drill-year-wapper .year-scroller {
		overflow-x: auto;
	}
	
	.drill-year-wapper .day-item.titles{
		float: right !important;
	}
	.drill-year-wapper .month-wrapper .month-item .figure{
		background: #4e7c5a !important;
		border: none;
		display: inline-block;
	}
	.drill-year-wapper .year-wrapper .year-item .figure{
		background: #4e7c5a !important;
		border: none;
		display: inline-block;
	}
	.drill-year-wapper .year-wrapper .year-item{
		float: left;
		display: block;
		border-right: 0px;
		width: 100px;
		padding: 0px 0px;
	}
	.drill-year-wapper .month-wrapper .month-item{
		width: 100px;
		border-right: none;
		padding: 0px 5px;
	}
	.drill-year-wapper .day-item{
		width: 80px;
		display: block !important;
		float: left;
	}
	.drill-year-wapper .day-scroller {
		overflow-x: auto;
	}
}

.header .logo-title .wrapper{
	width: 100%;
    display: block;
    position: relative;
}

.header .logo-title .logo {
    display: block;
    margin-top: 5px;
    margin-top: 5px;
    float: left;
}

.header .navs-wrapper ul.nav > li > ul{
	left: auto;
    right: 0;
}

input#netflux-date-calendar{
    padding: 12px;
    width: 115px;
    text-align: center;
    border: none;
}

.timeline-filter .select2-container{
    width: 114px;
    text-align: left;
}
.timeline-filter p{
    margin-top: 16px;
    color: white;
}
.timeline-filter {
    padding-top: 15px;
}

a{
    color: #327f46;
}

.event-item .month-day, .event-item .month-year{
    color: #327f46 !important;
}

.node--type-event blockquote, .event-item .time-wrapper, .event-item .series.badge{
    background-color: #ecf6ef !important;
}

.country-profile-wrapper .map-wrapper .pop-up.baseline .content {
    width: 100%;
}

.report-country-separator {
    position: relative;
    clear: both;
    height: 25px;
    margin-bottom: 34px;
    margin-left: 14px;
}

.report-country-separator span {
    position: absolute;
    /* top: -8px; */
    background: #ffffff;
    z-index: 10;
    padding-right: 29px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    color: #888;
}

.report-country-separator hr {
    height: 1px;
    background: #aaaaaa;
    width: 100%;
    margin: 0px;
    position: absolute;
    left: 0;
    top: 50%;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	background-color: #bf640a !important;
}

.covid-page.front a {
	color: #bf640a;
}

.covid-page .collapsing {
    -webkit-transition: none;
    transition: none;
	}
	
	.covid-page .header, .covid-page .event-types-wrapper, .covid-page .feedback-form-wrapper .feedback-header, .covid-page .feedback-form-wrapper button {
		background-color: #bf640a !important;
	}
	.covid-page  #subscribe-button, .covid-page  #vacancies-button, .covid-page  #terms-and-conditions-button{
         color: #aaa !important;
         display: inline-block !important;
         height: auto !important;
         width: auto !important;
         margin-right: 15px;
         font-size: 14px;
         line-height: 20px !important;
        position: static !important;
        background: transparent !important;
        transform: none !important;
     }

     body.front.covid-page  .header {
        border-bottom: 0px;
        line-height: 44px;
        text-align: center;
    }

    .covid-page .header .region-country-name{
        width: 100% !important;
        float: left !important; 
    }

	.covid-page .data-request-form{
		width: 400px;
		margin: 0 auto;
		margin-top: 100px;
    }
    
    .covid-page .extra-links-wrapper{
        margin-bottom: 40px;
    }
	
	.covid-page #subscribe-button{
		top: 465px;
	}
	
	.covid-page #terms-and-conditions-button{
		top: 277px;
	}
	.covid-page #vacancies-button {
		top: 124px !important;
    }
    
    .covid-page .covid-19-welcome-mobile-narrative h1{
        margin-top: 0px;
        font-size: 25px;
        font-weight: bold;
    }
    .covid-page .covid-19-welcome-mobile-narrative{
        background-color: #da7818 !important;
        color: white;
        margin-left: -15px;
        margin-right: -15px;
        padding: 25px;
        padding-bottom: 120px;  
        text-align: center;      
    }

    .covid-page .covid-19-apps {
        margin-top1: -72px;
    }

    .covid-page .covid-19-apps .app-item {
        max-width: 80%;
        margin: 0 auto 50px auto;
        display: block;
        text-align: center;
        position: relative;
    }

    .covid-page .covid-19-apps .app-item img{
        box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.3);
        margin: 0 auto;
    }

    .covid-page .covid-19-apps .title {
        margin: 5px 0px;
        font-weight: bold;
        font-size: 16px;
    }

    .covid-page .covid-19-apps .thumb{
        position: relative;
    }
    
    .covid-page .covid-19-apps br{
        display: none;
    }

    .covid-page .covid-19-apps span.badge {
        background: #bf640a;
        font-weight: normal;
        position: absolute;
        bottom: 15px;
        left: 50%;
        margin-left: -44px;
    }

    .covid-page .content-mobile .block h2.block-title {
        font-size: 24px;
        padding-bottom: 10px;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        border-bottom: 1px solid #ccc;
        margin-bottom: 26px;
    }
    
    .covid-page .header {
            position: static !important;
            margin: 0px;
            text-align: center;
    }

    .covid-page #request-button {
        color: white !important;
        background: #bf640a !important;
        display: block;
        padding: 15px;
        margin: 15px 0px;
        text-align: center;
    }

    .covid-page .header .region-country-name .countries {
        text-align: left;
    }
/*
    .covid-page .header .navs-wrapper .nav-menu-wrapper .menu.nav > li a, 
    .covid-page .social-user a,
    .covid-page .log-link{
        color: #bf640a !important;
    }*/

.page-covid-19-reports .report-country-separator{
    margin-left: 0px;
}
.page-covid-19-reports  .report-country-separator span{
    background: white;
    font-size: 15px;
}

body.covid-page .main-container{
    margin-top: 40px;
}

body.covid-page .main-container 
.product-series-item .thumb-wrapper .counter-badge, .product-series-item .country, .node--type-report .download, .node--type-dataset .download, .reset-ps-selection, #report-search-submit, .report-item .thumb .download-link, .report-item .thumb .open-link, .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    background-color: #E29024 !important;
}

    
.covid-page .report-item{
    height: 320px;
    margin-bottom: 30px;
}

.covid-page .report-item .title{
    height: 60px;
    overflow: hidden;
}

.legend-item img{
    margin: 0px !important;
}

ul.social-media-links li a {
    background-color: #E29024;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    color: white !important;
    text-align: center;
    vertical-align: middle;
    line-height: 27px;
    display: inline-block;
}

ul.social-media-links li{
    padding-left: 2px !important;
    padding-right: 2px !important;
}


.page-node-140.node--type-region .country-profile-wrapper .map-wrapper {
    padding-top: 66px;
    position: relative;
    top: auto;
    padding: 0px;
    height: auto !important;
}
.page-node-140.node--type-region .country-profile-wrapper .map-wrapper #dtm-map{
    height: 600px;
}
.page-node-140.node--type-region .page-content > .container {
    width: 100%;
}

.page-node-140.node--type-region .page-detail {
    width: 100%;
}

.page-node-140.node--type-region .page-detail-content{
    margin-right: 0px 
}

.page-node-140.node--type-region .map-container{
    width: 100%;
}

.page-node-140.node--type-region .header{
    position: static;
    margin-bottom: 0px;
}

.page-node-140.node--type-region #block-system-main{
    margin-top: 0px;
}

.page-node-140.node--type-region .event-types-wrapper {
    background-color: #4e7c5a !important;
    position: static;
    margin-top: 0px;
}

.page-node-140.node--type-region .country-profile-wrapper .content-tabs {
    z-index: 10000 !important;
    padding: 0px;
    position: static;
    border-top: 3px solid #ccc;
    margin-top: 30px;
    padding-top: 30px;

}

.page-node-140.node--type-region{
    overflow: auto !important;
}

.page-node-140.node--type-region .country-figures {
    position: static;
    width: auto;
    box-shadow: none;
}

.page-node-140.node--type-region .event-types-wrapper li{
    display: inline-block !important;
    width: auto !important;
    height: auto !important;
    line-height: auto !important;
}

.page-node-140.node--type-region .event-types-wrapper ul li a{
    line-height: 50px;
    padding: 0px 15px;
    color: #AAA !important;
} 

.page-node-140.node--type-region .event-types-wrapper ul li a span{
    color: #555 !important;
    font-size: 13px;
} 

.page-node-140.node--type-region .event-types-wrapper ul{
    height: auto !important;
}

.page-node-140.node--type-region .event-types-wrapper{
    height: auto !important;
    background-color: #e9e9e9 !important;
    border-bottom: 1px solid #a1a1a1;
}

.page-node-140.node--type-region .reports-tab .view-content {
    width: 80%;
    float: right;
}


.page-node-140.node--type-region .reports-tab .views-exposed-widget {
    width: 100%;
    max-width: 100% !important;
}

.page-node-140.node--type-region .reports-tab .views-exposed-form .views-exposed-widget {
    max-width: auto !important;
}

.page-node-140.node--type-region .reports-tab .view-filters {
    width: 15%;
    float: left;
    margin-right: 5%;
}

.page-node-140.node--type-region .reports-tab .views-exposed-form {
    
    padding: 0px;
    margin-top: 0px;
}

.event-types-wrapper.floating{
    position: fixed !important;
    top: 0px;
    left: 0px;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
    z-index: 1000000000;
}

.event-types-wrapper-container{
    height: 52px;
    margin-bottom: 25px;
}

.page-node-140.node--type-region .map-filter .filter-block ul li {
    display: inline-block;
    padding: 0px 5px;
}

.page-node-140.node--type-region .timeline-wrapper {
    position: static;
}

.page-node-140.node--type-region  .country-profile-wrapper .map-wrapper .timeline-wrapper{
    background: #eee;
}

.page-node-140.node--type-region  .country-profile-wrapper .map-wrapper .timeline-wrapper .year-wrapper *,
.page-node-140.node--type-region  .country-profile-wrapper .map-wrapper .timeline-wrapper .month-wrapper *{
    color: #444;
}

.page-node-140.node--type-region .content-tabs, .page-node-140.node--type-region .views-exposed-form{
    background: transparent;
    border: none;
}

.drill-year-wapper .month-wrapper .figure{
    background: #4e7c5a !important;
    color: white !important;
}

.eu-page-title{
    font-size: 13px;
    color: #555;
    text-transform: uppercase;
}


.eu-page-title h1{
    margin-top: 0px;
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-transform: none;
    margin-bottom: 10px;
    color: #327f46;
} 


.country-figures .figure-item.main{
    border: none !important;
}

.country-figures .figure-item{
    padding: 15px 0px !important; 
} 

.country-profile-wrapper .map-wrapper .map-filter, .country-figures{
    overflow: visible !important;
}

.figure-subtitle{
    text-transform: uppercase;
    text-transform: uppercase;
    font-size: 13px;
    color: #777;
}

.fm-section-heaer{
    text-transform: uppercase;
    font-size: 13px;
    color: #444;
    border-bottom: 1px solid #AAA;
    padding: 5px 0px;
    margin-bottom: 15px;
    position: relativel;
}

.country-figures-row{
    padding-bottom: 25px;
}

.country-figure-footer{
    font-size: 13px;
    color: #888;
}

.page-node-140.node--type-region .map-filter-wrapper{
    top: 10px !important;
    right: 0px !important;
}

.page-node-140.node--type-region .map-zoom-wrapper{
    top: 4px !important;
    left: 10px !important;
}

.eu-trend-table{
    width: 100%;
    font-size: 13px;
}

.eu-trend-table th{
    background-color: #4e7c5a42;
}

.eu-trend-table th, .eu-trend-table td{
    padding: 10px;
    width: 33%;
}

.country-profile-wrapper .content-tabs .tab.reports-tab, .country-profile-wrapper .content-tabs .tab.datasets-tab {
  padding-top: 30px;
}

body{
    background: white;
}

.page-node-10288 .sidebar_second.sidebar, .page-node-10286 .sidebar_second.sidebar, .page-node-10287 .sidebar_second.sidebar{
    display: none;
}

#dtm-navbar .dropdown-menu {
    position: absolute;
}

#dtm-navbar{
    width: 100%;
}

.navbar.dtm-navbar {
    width: 100%;
    padding-bottom: 0px;
}

#dtm-navbar .navbar-nav{
    width: 100%;
    display: block;
}

#dtm-navbar ul.nav li a{
    padding: 16px;
}

.path-frontpage .related-portals-section .card{
    background-color: transparent;
    border: none;
}
